## maemo-sdk-opt 1.0%2b0m5

=== debian/control ===
Source: maemo-sdk-opt
Section: devel
Priority: extra
Maintainer: Marcell Lengyel <marcell.lengyel@nokia.com>
Build-Depends: debhelper
Standards-Version: 3.8.0

Package: maemo-sdk-opt
Architecture: all
Priority: extra
Description: Keep the /opt folder from removal in scratchbox
