=== debian/rules ===
#!/usr/bin/make -f

package = maemo-sdk-opt

build:
	touch build

clean:
	dh_testdir
	dh_testroot
	rm -f `find . -name "*~"`
	rm -rf debian/tmp core debian/substvars
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p debian/tmp/opt
	touch debian/tmp/opt/.keep

binary-arch:
binary-indep: build install       
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdirs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build binary binary-indep clean install
