## maemo-sdk-opt 1.0+0m5

=== debian/changelog ===
maemo-sdk-opt (1.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.0+0m5

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Wed, 31 Mar 2010 17:36:57 +0300

maemo-sdk-opt (1.0) unstable; urgency=low

  * Keep the /opt folder from removal
  * Fixes: NB#162878

 -- Marcell Lengyel <marcell.lengyel@nokia.com>  Wed, 31 Mar 2010 11:47:25 +0300
